Subject: Re: bug#6334: 24.0.50; both examples in (elisp) Defining Minor Modes raise an error

From: Juanma Barranquero <[email-masked]>
Date: Tue, 27 Jul 2010 19:08:19 +0200

On Tue, Jul 27, 2010 at 19:00, Štěpán Němec <[email-masked]> wrote:

> Note we're
> talking about the DEL _character_, not the key labeled Del(ete).

The "control delete" bit on the docstring makes me think of pressing
the keys labeled Ctrl and Del, not Ctrl + Backspace...

> (also note that
> the example speaks about deleting all _preceding_ whitespace).

...but I suspect you're right. I'll change it to C-backspace /
C-M-backspace, if everybody thinks these are the right keybindings.

> But it's only an example, so all this perhaps doesn't matter. I just
> thought I'd mention the semantic shift introduced by the change, sorry.

No, thanks for bringing this up.

    Juanma